Freelance Auction Script 'browseproject.php' SQL Injection Vulnerability

Bugtraq ID: 29225
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 14 2008 12:00AM
Updated: May 15 2008 05:45PM
Credit: t0pP8uZz
Vulnerable: Freelance Auction Script 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus